]> scripts.mit.edu Git - autoinstalls/wordpress.git/blobdiff - wp-includes/theme-compat/footer.php
WordPress 3.3.2
[autoinstalls/wordpress.git] / wp-includes / theme-compat / footer.php
index 93e44ccb227149e063eebf85693281f0c59a1100..0e987edef41f4aff606de979f3029a647a2df76c 100644 (file)
@@ -3,9 +3,9 @@
  * @package WordPress
  * @subpackage Theme_Compat
  * @deprecated 3.0
- * 
+ *
  * This file is here for Backwards compatibility with old themes and will be removed in a future version
- * 
+ *
  */
 _deprecated_file( sprintf( __( 'Theme without %1$s' ), basename(__FILE__) ), '3.0', null, sprintf( __('Please include a %1$s template in your theme.'), basename(__FILE__) ) );
 ?>